@media only screen and (min-width: 1920px) {	

	html {
	font-size: 18px;
	}
	
	.menu-header-menu-container li ul.sub-menu {
	width:240px;
	}

}

@media only screen and (max-width: 1920px) {	

	.single-walk a.back-walks {
	line-height: 27px;
	height: 27px;
	top: -27px;
	left:0;
	bottom:auto;
	}
	
	
		.walks-archive.page-title {
    height: 700px;

	}

}

@media only screen and (max-width: 1680px) {	

	html {
	font-size: 16px;
	}
	
	.row {
	max-width: 1440px;
	}
	
	.walks-archive.page-title {
    height: 600px;

	}
	

	
}

@media only screen and (max-width: 1440px) {	

	body.page-template-template-booking .gform_wrapper .gform_body {
	max-width: 65%;
	}
	
	.row {
	max-width: 1280px;
	}

	
	.walks-archive.page-title {
    height: 520px;

	}
	
	
	.map-canvas-wrapper {
		max-height: 600px;
	}
	
}




@media only screen and (max-width: 1280px) {	

	#booking-form-holder, .booking-form-cost-calculator {
	width: 260px;
	}
	
	.menu-header-menu-container li {
	padding:0 2em;
	}


}


/* Tablet Landscape */

@media only screen and (max-width: 1024px) {	

	.single-walk .main-content .row .inner {
	padding-left: 80px;
	padding-right: 80px;
	}
	
	
	.menu-header-menu-container li {
    padding: 0 1em;
	}
	
	.menu-header-menu-container li.phone {
		padding-right:20px;
	}
	
	.single-walk .main-content .span_4 {
	padding-left:30px;
	}
	
	body.page-template-template-booking .gform_wrapper .gform_body {
	padding-left: 110px; 
	}
	
	#booking-form-holder {
	right: 100px;
	top: 330px;
	position: absolute;
	}
	
	section.features .col img {
	max-width: 130px;
	}
	
	h2 {
	font-size: 1.309rem;
	}

	/* 10-6-19 vishal changed */
	.menu-header-menu-container
	{
		display: none;
	}
	.top-menu-holder {
		margin-right: 50px;
	}
	.header .logo {
		background: #000;
		height: 50px;
		width: 100px;
	}
	.menu-trigger {
		display: block;
	}
	header .row .inner, .mobile-tel {
		background: #140b0e;
		color: #fff;
	}
	header, header .row .inner {
		height: 50px;
	}
	.menu-header-menu-container ul li {
		display: block;
		margin: 0 30px;
	}
	.menu-header-menu-container ul li a {
		color: #000;
	}
	header .logo img {
		width: auto;
		max-height: 50px;
	}
	body {
		margin-top: 0;
	}
	.menu-active .menu-mobile-menu-container {
		transform: translate3d(0, 0, 0);
		right: 0;
	}
	.menu-mobile-menu-container {
		height: calc(100% - 50px);
	}
	#menu-mobile-menu {
		list-style: none;
		margin: 0;
		float: right;
		text-align: right;
	}
	#menu-mobile-menu li {
		display: block;
		width: 100%;
	}
/*	#menu-mobile-menu li a {
		display: block;
		text-decoration: none;
		color: #000;
		font-size: 1rem;
		font-weight: bold;
		text-transform: uppercase;
	}*/
	.menu-mobile-menu-container {
		transform: translate3d(0, 0, 0);
		right: -100%;
		left: auto;
		background: #e7e7e8;
		top: 50px;
		width: calc(100% - 100px);
		display: block;
		z-index: 5;
		position: fixed;
		transition: all 250ms ease;
		max-width: 400px;
		padding: 30px 20px 20px 20px;
	}
	#menu-mobile-menu .sub-menu {
		margin: 10px 0 0 0;
	}
	#menu-mobile-menu .sub-menu li a {
		font-size: 0.8rem;
		opacity: 0.8;
	}
	/* .menu-mobile-menu-container {
		display: block;
		position: absolute;
		top:50px;
		right:0;
		
		} */
	
}


/* Tablet Portriat */

@media only screen and (max-width: 960px) {	
	
	
	.single-walk .title-bar-sub {
		float:none;
	}
	
	
	.top-menu-holder {
		margin-right:50px;
	}


	.row, .row.inner, body.page-template-template-contact .main-content .row {
		padding-left:40px;
		padding-right:40px;
	}
	
	section.banners a.js-modal-btn {
    opacity: 1;
    position: absolute;
    bottom: 20px;
    right: 20px;
	}
	
	section.banners a.js-modal-btn i {
		font-size: 20px;
	}
	
	
	.mobile-tel {
		display: block;
	}
	
	.menu-top-menu-container, .menu-top-menu-container ul {
		float:right;
	}
	
	
	/* body {
		margin-top:0;
	} */
	
	body #wrapper {
	padding-top:50px;
	position: relative;
	}

	ul.tabs li {
	padding: 0 20px;
	}
	
	.walks-archive.content .span_4 {
	width:49%;
	}
	
	.walks-archive.content .span_4:nth-child(3n+3) {
	margin-right:2%;
	}
	
	
	.map-info-box:after {
		    left: 30px;
	}
	
	
	.map-info-box {
		width:220px;
		display: block;
		margin-left:-40px;
	}
	
	.map-info-box .image-block, .map-info-box .content-block {
		width:100%;
	}
	
	.map-info-box .content-block {
		padding:10px;
	}
	
	.map-info-box .button-row a {
		width:100%;
	}
	
	.map-info-box .image-block {
		height:130px;
		border: 10px solid #000;
	}
	
	.walks-archive.content .span_4:nth-child(2n+2) {
	margin-right:0;
	}
	
	section.book-now.padding {
	padding-top: 60px;
	padding-bottom: 80px;
	}
	
	.map-canvas-wrapper {
	height:600px!important;
	}
	
	footer .span_4 p {
	padding:0 20px;
	}
	
	section.features p {
	padding:0 10px;
	}
	
	.padding {
	padding-top: 40px;
	padding-bottom: 40px;
	} 
	
	aside img {
	width:20%;
	}
	
	.aside-content {
	width:80%;
	}
	
	.single-post .span_8 {
	margin-right:0;
	width:100%;
	padding-right:0;
	}
	
	.single-post .main-content .span_4 {
	margin-right:0;
	width:100%;
	margin-top:60px;
	}
	
	.page-title {
	height:350px;
	max-height: auto!important;
	}
	
	.span_4.post  {
	width: 49%;
	border:0;
	margin-top:0;
	margin-bottom:40px;
	padding-left:10px;
	padding-right:10px;
	}
	
	.span_4.post:nth-child(3n+3) {
	margin-right:2%;
	}
	
	.span_4.post:nth-child(2n+2) {
	margin-right:0;
	}
	
	.page-template-template-contact .single-guide {
	text-align: center;
	padding: 0 10px;
	}
	
	.single-guide {
	margin-bottom:60px;
	}

	section.features .col {
	padding-right:1%
	}
	
	header, header .row .inner {
	height:50px;
	}
	
	header .logo img {
	width: auto;
    max-height: 50px;
	}
	
	header form {
	display: none;	
	}
	
	header .enquire {
	float:right;
	font-size: 0;
	height:50px;
	width:50px;
	margin:0;
	text-align: center;
	}
	
	header .enquire:before {
	font-family: "FontAwesome";
	content:'\f095';
	font-size: 24px;
	color:#000;
	}
	
	.menu-header-menu-container ul {
    padding: 30px 0 0 0;
    text-align: right;
    font-weight: normal;
    font-size: 1.3rem;
	}

	.menu-header-menu-container ul li a {
	color:#000;
	}
	
	.menu-header-menu-container li.phone {
    float: right;
    margin-right: 30px;
    text-align: right;
	}
	
	.menu-header-menu-container li ul.sub-menu {
    display: block;
    position: initial;
    top: 0;
    left: 0;
    background: transparent;
    z-index: 2;
    text-align: right;
    float: right;
    margin: 0.5em 0 2em 0;
    padding: 0;
    width: 100%;
    line-height: 1.5;
    box-shadow: none;
    font-size: 1rem;
    opacity: 0.5;
	}
	
	.header .logo {
	background: #000;
	height:50px;
	width:100px;
	}

	
	.menu-header-menu-container li.phone a {
	float: right;
	margin-right: 0;
	margin-top: 20px;
	font-weight: 600;
	}
	
	.menu-header-menu-container ul li {
	display: block;
	margin:0 30px;
	}
	
	
	
	section.features .col:last-child {
	padding-bottom:0;
	}
	
	.flexslider .slides > li {
	height:400px;
	}
	
	.page h1 {
	font-size: 1.7rem;
	}
	
	.intro h1 {
	color: #000;
	line-height: 1.2;
	font-weight: 900;
	font-size: 1.5rem;	
	}

	.section.features p {
	padding:0 1em;
	}
	
	section.features .col img {
	max-width: 100px;
	}
	
	section.features .col {
	border-right: 1px solid #130c0d;
	}
	
	.slick-prev, .slick-next {
	display: none!important;
	}
	
	.quick-search.padding {
	padding-top:60px;
	padding-bottom:60px;
	}
	
	h3 {
	font-size: 1.5rem;
	}
	
	.menu-top-menu-container li:last-child a {
		padding:0 1em;
	}
	
	header .row .inner, .mobile-tel {
		background:#140b0e;
		color:#fff;
	}
	
	.menu-trigger {
	display: block;
	}
	
	.single-walk .main-content .row .inner {
	padding:0 40px;
	}
	
	.single-walk .title-bar-sub ul.tabs {
	padding-left: 40px;
	padding-right: 40px;
	}
	
	section.testimonials .slick-slide {
	padding:0 10px;
	}
	
	#booking-form-holder {
	right:40px;	
	}
	
	body.page-template-template-booking .main-content .row{
	padding-left:0;
	padding-right:0;
	}
	
	body.page-template-template-booking .gform_wrapper .gform_body {
    padding-left: 40px;
    max-width: 65%;
    padding-right: 0;
	}
	
	body.page-template-template-booking .gform_wrapper .gf_step {
	width:160px;
	}
	
	body.page-template-template-booking .gform_wrapper .gf_page_steps {
	padding:40px 0 30px 0;
	}
	
	#booking-form-holder {
	top:270px;	
	}
	
	#booking-form-holder, .booking-form-cost-calculator {
	width:200px;
	}	
	
	.booking-form-cost-calculator, .booking-form-cost-calculator.affix {
	top:90px
	}	

	.booking-form-cost-calculator h5 {
	font-size: 0.7rem;
	}	
	
	body.page-template-template-booking .gform_wrapper .gsection h2 {
	font-size: 1.6rem;	
	}
	
	
	
	/* .menu-mobile-menu-container {
	display: block;
	position: absolute;
	top:50px;
	right:0;
	
	} */
	
	
	.menu-header-menu-container {
		display: none;
	}
	
	
	/* #menu-mobile-menu {
		list-style: none;
		margin:0;
		float:right;
		text-align: right;
	} */
	
	/* #menu-mobile-menu li {
		display: block;
		width:100%;
		margin-bottom:15px;
	} */
	
	
	/* #menu-mobile-menu li a {
		display: block;
		text-decoration: none;
		color:#000;
		font-size: 1rem;
		font-weight: bold;
		text-transform: uppercase;
	} */
	
	
	/* #menu-mobile-menu .sub-menu {
		margin:10px 0 0 0;
	} */
	
	/* #menu-mobile-menu .sub-menu li a {
		font-size: 0.8rem;
		opacity: 0.8;
	} */
	

	
	/* .menu-mobile-menu-container {
	transform: translate3d(0, 0, 0);	
	right: -100%;
	left: auto;
	background: #e7e7e8;
	height: 100%;
	top: 50px;
	width: calc(100% - 100px);
	display: block;
	z-index: 5;
	position: fixed;
	transition: all 250ms ease;
	max-width: 400px;
	padding:30px 20px 20px 20px;
	} */


	/* .menu-active .menu-mobile-menu-container {
	transform: translate3d(0, 0, 0);
	right:0;
	} */
	
	
	.home section.features .col {
		padding-left:2%;
		padding-right:2%;
		}
	
	.home section.features .row {
		padding:0;
	}
	
	section.features .tripAdvisorBadge { position: static; display: block; margin: 0 auto 10px; }
	
	
	section.map-walks .product-filter {
		padding:40px 60px 60px 60px;
	}
	
	section.map-walks .product-filter h3 {
		margin-bottom:0;
	}
	
	.single-walk .title-bar-sub h4 {
		padding-left:40px;
	}
	
	.single-walk .title-bar-sub ul.tabs li a {
		padding:0 10px 0 0;
		margin:0 10px 0 0;
	}
	
	
	.single-walk .itinerary .itinerary-content {
		min-height: 300px;
	}

	.single-walk .title-bar-sub ul.tabs li#current a:after {
		padding-right:10px;
	}
	
	.departure .selectric .label {
		font-size: 0.8rem;
	}
	
	.item {
		padding:10px;
		width:50%;
	}
	
	
	.page-title, .walks-archive.page-title {
		height:300px;
	}
	
	.walks-archive.main-content h1 {
	
		margin-bottom:10px;
	}
	
	ul.tabs {
		margin-bottom:30px;
	}
	
		
	.single-walk .walk-details .popup {
    border: 1px solid #d79361;
    background: #fff;
    padding: 30px 20px;
    position: absolute;
    right: 0;
    bottom: -20px;
    text-transform: none;
    width: 280px;
    display: none;
    font-size: 1.125rem;
	}
	
	
	.single-walk .itinerary {
		display: block;
	}
	
	.single-walk .itinerary .itinerary-image {
	width:100%;
	margin:0;
	padding:0;
	}
	
	.single-walk .itinerary .itinerary-content {
	float:left;
	margin:0;
	width: 100%;
	padding: 20px 0 0 0;
    min-height: auto;
	
	}
	
	.single-walk .itinerary .itinerary-image {
		height:50vw;
	}
	
		
}




/* Mobile Large */

@media only screen and (max-width: 640px) {	
	
	
	
	
	.span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11 {
	width:100%;
	margin-right:0;
	}
	
	section.banners a.js-modal-btn:after {
	line-height: 22px;
    font-size: 11px;
    margin-left:5px;
	}
	
	
	a.quick-search-map {
		display: none;
	}
	
	
	.single-walk .walk-details .popup {
		
	}
	
	
	body .gpnf-dialog.ui-dialog {
		width:100%!important;
		left:0!important;
	}
	
	.gpnf-dialog .ui-dialog-content {
		padding:20px!important;}
	
	.single-walk .title-bar-sub ul.tabs {
    padding-left: 20px;
    padding-right: 20px;
	}
	
	.gpnf-dialog .gform_wrapper .gform_heading .gform_description:empty {
		display: none!important;	
	}
	
	.gpnf-dialog .ui-dialog-titlebar {
		padding:0 20px!important;
	}
	
	.gpnf-dialog .ui-dialog-titlebar-close {
		right:20px!important;
	}
	
	.single-walk .itinerary .itinerary-image {
		height:70vw;
	}
	
	.walks-archive.main-content h1 {
		margin-bottom:0;
	}
		
	.row, .row.inner, body.page-template-template-contact .main-content .row {
		padding-left:20px;
		padding-right:20px;
	}
	
	.home section.features .col a.button {
	bottom: auto;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
	}
	
	.home section.features .col {
		width:100%;
		padding:40px 20px 80px 20px;
	}
	
	.page-template-template-ways-to-walk section.features .col {
		width:100%;
		margin-bottom:2em;
		padding-bottom:2em;
		
	}
	
	.page-template-template-ways-to-walk section.features .col > div {
    position: relative;
    bottom: 0;
    padding-top:1em;
    width: 100%;
    text-align: center;
    height: auto;
	}
	
	section.book-now {
	background-position: top;
	}
	
	.walks-archive.content .span_4 {
	width:100%;
	}
	
	.walks-archive.content .span_4:nth-child(3n+3) {
	margin-right:0%;
	}
	
	.walks-archive.content .span_4:nth-child(2n+2) {
	margin-right:0;
	}
	
	
	#menu-top-menu li {
	display: none;	
	}
	

	
	div.step {
		padding:1.5em 2em;
	}
	
	.page-id-177 .main-content .span_6 {
		padding:0;
	}
	
	.span_4.post {
	width:100%;
	}
	
	section.map-walks .product-filter {
	padding: 40px;
    height: 420px; 
    overflow: visible;
	}
	
	section.map-walks .product-filter .row {
	margin-bottom:0;
	padding: 0;
	}
	
	#map-drop-down-filters .span_4 {
		width:100%;
		margin:0;
	}
	
	section.map-walks .product-filter h3 {
	margin-bottom:0;
	font-size: 1.4rem;
	}
	
	section.map-walks form {
	float:left;	
	}
	
	.post h2 {
	white-space: initial;
	}	
	
	.post {
	padding-bottom:0;
	padding-left: 0;
	padding-right: 0;
	
	}
	
	.post a.button {
	margin-top: 20px;
	position: relative;
	bottom: 0;
	left: 0;
	transform: none;
	}
	
	body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half {
	width:100%!important;
	padding-right:0!important;
	}
	
	body .gform_wrapper .top_label .gfield_label {
	padding:10px 0 0 0;
	}
	
	#respond {
	padding:20px;
	}
	
	.single-post .main-content h1 {
	font-size: 1.3rem;
	letter-spacing: 0;
	}
	
	.comments h4 {
	padding:0 0 10px 0;
	}
	
	.padding {
	padding-top:35px;
	padding-bottom:35px;
	}
	
	.padding-bottom {
	padding-bottom:35px;		
	}
	
	aside .aside-post {
		margin-bottom:20px;
	}
	
	aside {
		float:left;
		margin-top:10px;
	}
	
	.padding-top {
	padding-top:35px;		
	}
	
	ul.tabs {
	margin-bottom: 1em;
	width: 100%;
	float:left;
	}
	
	ul.tabs li {
	padding: 0;
	display: block;
	float:left;
	width: 33.33%;
	}
	
	ul.tabs li a {
	font-size: 0.8rem;
	}
	
	.walks-archive.content .span_4 {
	margin-bottom:50px;
	}
	
	.single-walk .main-content .row .inner {
	padding:0 20px;
	}
	
	.single-walk #content-tabs-options {
	padding-top:40px;
	}
	
	.single-walk .main-content a.back-walks {
	height: 27px;
	line-height: 27px;
	top: -74px;
	left: 0;
	font-weight: 900;
	padding:0 8px;
	}
	
	.page-title, .walks-archive.page-title {
	height:200px;
	}
	
	.single-walk h1 {
	font-size: 1.125rem;
	}
	
	.single-walk ul.tabs li img {
	margin-right:0;
	max-height: 30px;
	width:auto;
	}
	
	.single-walk ul.tabs li span {
	display: block;
	font-size: 1rem;
	}
	
	.single-walk .main-content .span_8 {
	border:0;
	padding:0;
	}
	
	.single-walk .main-content .span_4 {
	padding-left: 0;
	margin-top: 40px;
	}
	
	.single-walk #content-tabs-links .tab .row .inner {
	padding-top: 40px;
	padding-bottom: 40px;
	}
	
	.single-walk #content-tabs-links .tab:nth-child(2) .row .inner {
	padding:0;
	}
	
	.single-walk .title-bar-sub h4 {
	padding-left:20px;
	padding-bottom:20px;
	}
	
	/*.single-walk .selectric, .single-walk .main-content .tab a.button {
	height:35px;
	line-height: 35px;
	}*/
	

	
	.single-walk #content-tabs-links .tab ul li {
	margin-bottom:0.5em;
	}
	
	.single-walk .title-bar-sub ul.tabs li {
	width:100%;
	display: block;
	padding:0;
	}
	
	.single-walk .title-bar-sub {
	padding:30px 0;
	overflow: hidden;
	}
	
	.single-walk .title-bar-sub ul.tabs li a {
	color: #fff;
	text-transform: none;
	font-size: 1rem;
	font-weight: 400;
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
	width: 100%;
	border-right:0;
	padding:10px 0;
	border-top:1px solid #fff;
	}
	
	.single-walk .title-bar-sub ul.tabs li:last-child a {
	border-bottom:1px solid #fff;
	}
	
	.single-walk .title-bar-sub ul.tabs li#current a:after {
	display: none;
	}
	
	.single-walk ul.tabs li	{
	padding: 8px 0 8px 0;
	}
	
	.flexslider .slides > li a i {
	font-size: 150px;	
	}
	
	.awards img {
	max-height: 30px;
	width: auto;
	margin: 0 10px 20px 10px;	
	}
	
	section.slider-for .caption {
	font-size: 1rem;
	padding:30px 0;
	}
	
	.selectric-items {
	top:34px;
	}
	
	.section.features .col img {
	width:95px;
	}
	
	section.features .col a.button {
	bottom: auto;
	left: 0;
	transform: none;
	position: initial;
	margin: auto;
	font-weight: 900;
	}
	
	section.features .col {
	padding-right: 0;
	border-right: 0;
	border-bottom: 2px solid #000;
	padding-bottom: 40px;
	margin-bottom: 20px;
	}
	
	section.features .col:last-child {
	border-bottom:none;
	}
	
	.button {
	/*height:35px;
	line-height: 35px;*/
	padding:0 1.5rem;	
	}
	
	section.quick-search .selectric {
	height:35px;
	line-height: 35px;	
	}
	
	section.quick-search label {
	text-align: left;
	padding: 10px 0 5px 0;
	font-size: 1.227rem;
	}
	
	.slick-prev, .slick-next {
	margin-top:-20px;	
	}
	
	.slick-prev {
	left: -17px;
	}
	
	.slick-next {
	right: -17px;
	}
	
	.slick-prev:before, .slick-next:before {
	font-size: 25px;	
	}
	
	.single-walk ul.tabs#nav-tabs-itinerary li span {
	display: none;
	}
	
	.single-walk ul#nav-tabs-itinerary li {
	display: inline-block;
	margin: 0;
	padding: 0 10px;
	width: auto;
	border: none;
	background: transparent;
	border-top: 2px dashed #ccc;
	position: relative;
	float:none;
	line-height: 1;
	}
	
	.single-walk ul#nav-tabs-itinerary li:after  {
	display: none;	
	}
	
	.single-walk ul#nav-tabs-itinerary li a {
	padding:0;
	color:#999;
	}
	
	.single-walk ul#nav-tabs-itinerary li, .single-walk ul#nav-tabs-itinerary li#current {
	border:0;	
	}
	
	.single-walk #content-tabs-links .tab .nav-holder {
	margin-left: 0;
	max-width: 100%;
	float: none;
	position: absolute;
	top: 0;
	width:100%;
	}
	
	.single-walk #content-tabs-links .tab ul#nav-tabs-itinerary, .single-walk #content-tabs-links .tab ul#nav-tabs-itinerary li {
	margin:0;
	}
	
	.single-walk ul#nav-tabs-itinerary li#current:before {
	content: '';
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #000;
	position: absolute;
	left: 50%;
	margin-left: -10px;
	bottom: -25px;
	top: auto;
	border-top: 0;
	}
	

	.single-walk .mobile-overflow {
	padding-bottom:20px;
	}
	
	.single-walk .main-content .elevation .row {
	text-align: left;
	}
	
	
	.single-walk .mobile-overflow img {
		height:160px;
	}

	.single-walk .main-content .row .inner.overview {
		overflow: visible;
	}


	.single-walk .main-content .elevation .row.scroller-image {
		padding:0 10px;
	}
	

	/*.selectric-items li {
    color: #fff;
    border-bottom: 0;
    border-top: 1px solid #fff;
    padding: 0 1em!important;
    font-weight: 900;
    text-transform: uppercase;
    height: 35px;
    line-height: 35px;
    text-align: center;
	}*/ 
	
	.single-walk ul#nav-tabs-itinerary {
	line-height: 1;
	overflow: visible;
	}
	
	.itinerary-mobile-title {
	display: block;
	}
	
	.single-walk .nav-holder {
	text-align: center;
	}
	
	.single-walk .nav-holder h3 {
	font-weight: normal;
	color:#000;
	margin-top:20px;
	width:100%;
	text-align: center;
	}
	
	.single-walk .itinerary {
	background: #000;
	padding: 20px;
	float: left;
	width: 100%;
	color: #fff;
	margin: 0;
	}
	
	.single-walk .itinerary .itinerary-content h2 {
	display: none;
	}
	
	.single-walk .itinerary .itinerary-image h2 {
	display: block;
	}

	
	.faq-holder h4 {
		font-size: 1rem;
	}
	
	.single-walk ul#nav-tabs-itinerary:before {
		display: none;
	}
	
	.single-walk #content-tabs-links .tab ul.tabs.title-bar {
		padding:0 15px;
	}
	
	.item {
	display: block;
	float:left;
	padding:20px 0;
	width: 100%;
	}

	
	
	.back-walks-holder {
	transform: translate3d(-50%,-50%,0);
	left: 50%;
	top: 50%;
	position: fixed;
	z-index: -2;
	background: #fff;
	padding: 20px;
	transition: all 150ms ease;
	opacity: 0;
	width: 100%;
	max-height: 100vh;
	overflow: scroll;
	}
	
	
	#booking-form-holder, .booking-form-cost-calculator, .booking-form-cost-calculator.affix, #booking-form-holder.end .booking-form-cost-calculator.affix {
    position: initial;
    width: 100%;
    top: auto;
    transform: none;
	}
	
	body.page-template-template-booking .gform_wrapper .gform_body {
	padding:40px 20px;
	max-width: 100%;
	width:100%;
	}	

	body.page-template-template-booking .gform_wrapper .gf_step {
	width:90px;
	height:105px;
	}
	
	body.page-template-template-booking .gform_wrapper .gf_step span.gf_step_label {
	font-size: 0.8rem;
	}
	
	body.page-template-template-booking .ginput_complex > span {
	width:100%;
	}
		
	body.page-template-template-booking .gform_wrapper .ginput_complex.ginput_container_address .ginput_left, body.page-template-template-booking .gform_wrapper .ginput_complex.ginput_container_address .ginput_right {
	margin-top:0;
	}	

	body .gform_wrapper .top_label .gfield_label {
	font-size: 1rem;
	}
	
	body.page-template-template-booking .selectric, body.page-template-template-booking textarea, body.page-template-template-booking select[multiple], body.page-template-template-booking input[type="date"], body.page-template-template-booking input[type="datetime"], body.page-template-template-booking input[type="datetime-local"], body.page-template-template-booking input[type="email"], body.page-template-template-booking input[type="month"], body.page-template-template-booking input[type="week"], body.page-template-template-booking input[type="number"], body.page-template-template-booking input[type="password"], body.page-template-template-booking input[type="search"], body.page-template-template-booking input[type="text"], body.page-template-template-booking input[type="time"], body.page-template-template-booking input[type="url"], body.page-template-template-booking input[type="tel"], body.page-template-template-booking input[type="time"], body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea, body section.content .gform_wrapper .selectric-items ul li {
	height:45px;
	line-height: 45px;
	}	
	
	body.page-template-template-booking .selectric-items {
		top:45px;
	}
	
	body.page-template-template-booking .selectric b.btn {
	width:40px;
	font-size: 20px;
	}	
	
	body .gform_wrapper .gfield_checkbox li label, body .gform_wrapper .gfield_radio li label {
	font-size: 0.8rem;
	}
	
	.gform_wrapper .gform_page_footer .button.gform_next_button, .gform_wrapper .gform_page_footer .button.gform_previous_button {
	height:60px;
	}	

	#booking-form-holder.end {
	top: auto;
	bottom: auto;
	position: initial;
	}	
	
	.booking-form-cost-calculator img {
	max-width: 150px;
	}
	
	.line-items.person_divs, .total-submit-block, .additional-line-items {
	max-width: 250px;
	margin-left:auto;
	margin-right:auto
	}	
	
	#totals {
	padding:0 20px;	
	}		
	
	.menu-footer-menu-container a {
		padding:0;
	}
	
	.menu-footer-menu-container li {
		margin:0.5em;
	}
	
	footer br {
		display: block;
		margin:0.5em 0;
		width:100%;
	}
 
	
	.main-content aside h3 {
		font-size: 1rem;
		margin-bottom:20px;
	}
	
	.main-content aside h2 {
		font-size: 0.8rem;
		margin-bottom:0.5em;
	}
	
	.aside-content a.button {
	
	background: transparent;
	height:auto;
	padding:0;
	color:#496884;
	line-height: 1.5;
	font-size: 0.7rem;
	text-decoration: underline;			
}
	
	.single-post .page-title {
	height:140px;
	}
	
	.single-post .page-title h2 {
	margin:0;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate3d(-50%,-50%,0);
	}
	
	
	body.page-template-template-booking .gform_wrapper .ginput_cardinfo_left, body.page-template-template-booking .gform_wrapper .ginput_cardinfo_right, body.page-template-template-booking .gform_wrapper .ginput_complex .ginput_cardinfo_left .selectric-wrapper {
	width:100%;
	}
	
	
	section.book-now .row img {
	width:120px;
	}

		
		
		
 
} 





/* Mobile Small */

@media only screen and (max-width: 640px) {	
	
	section.map-walks .product-filter h3 {
		font-size: 1rem;
	}
	
}
